Subject: Re: CV for Content Writer, as Per Naukri Advt....
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 21 Mar 2023 07:23:31 +0000

here is what u can send these people who apply for blog writing profile:

Kindly go through our blog and website to understand the kind of services we provide.

https://livesalesman.com/blogs/

Below is a reference blog. I want you to rewrite on the same topic but keeping in mind our services. Unbable is an automated translation tool for customer support while we offer human native multilingual agents so we do not want to hard upon the importance of anything automated. I am just looking for 500-600 words to see your writing style and how you are able to customise it. If any questions, please call me.

https://resources.unbabel.com/blog/golden-rules-to-survive-the-future-of-customer-experience

________________________________
From: Aishwarya Jaiswal <[email-masked]>
Sent: Monday, March 20, 2023 7:35 PM
To: Deeksha Dadu <[email-masked]>
Subject: Re: CV for Content Writer, as Per Naukri Advt....

Hi , i have checked all my records, i did not find any topic for content writing with me. Prashant Srivastava was the only candidate , who was hired and i did not share any test with him.

________________________________
From: "Deeksha Dadu" <[email-masked]>
To: "Aishwarya Jaiswal" <[email-masked]>
Sent: Monday, March 20, 2023 4:22:17 PM
Subject: Re: CV for Content Writer, as Per Naukri Advt....

[4:21 pm] Deeksha Dadu

for content writing, i gave u a sample topic once, do u still have it?

[4:21 pm] Deeksha Dadu

if yes, interview this guy indu bhushan whose resume u sent me, if he is good, share that topic with him and ask him to write

________________________________
From: Aishwarya Jaiswal <[email-masked]>
Sent: Friday, February 24, 2023 5:55 PM
To: Deeksha Dadu <[email-masked]>
Subject: Fwd: CV for Content Writer, as Per Naukri Advt....

Hi , please acknowledge for Content writer. Thanks
________________________________
From: "Indu Bhusan Nath" <[email-masked]>
To: "Aishwarya Jaiswal" <[email-masked]>
Sent: Thursday, February 23, 2023 11:24:21 AM
Subject: CV for Content Writer, as Per Naukri Advt....

Dear Madam,

I am applying for the position of content writer in response to your recent advt in naukri.

Given my skills, and long-term experience, I am confident of delivering satisfactory performance in the role.

Please find my updated CV attached.

Regards,
Indu Bhusan Nath